Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
VerboseMessages..::.ReplicationLease Field
VerboseMessages Class See Also Send Feedback

Display detailed information about replication master leases.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public bool ReplicationLease

Visual Basic (Declaration)
    Public ReplicationLease As Boolean

Visual C++
    public:
    bool ReplicationLease

# See Also

VerboseMessages Class
BerkeleyDB Namespace